Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

OpenERP-OOM

Prerequisites

OpenERP-OOM declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime::Format::Strptime0DateTime-Format-Strptime-1.66131.43
MooseX::NotRequired0MooseX-NotRequired-0.12134.29
DateTime0DateTime-1.26134.29
RPC::XML0RPC-XML-0.79128.57
Moose0Moose-2.1605134.29
OpenERP::XMLRPC::Client0.16OpenERP-XMLRPC-Simple-0.14122.86
Moose::Util::TypeConstraints0Moose-2.1605134.29
List::MoreUtils0List-MoreUtils-0.413131.43
Try::Tiny::Retry0Try-Tiny-Retry-0.004134.29
Moose::Util::MetaRole0Moose-2.1605134.29
Moose::Role0Moose-2.1605134.29
Moose::Exporter0Moose-2.1605134.29
MooseX::Role::XMLRPC::Client0MooseX-Role-XMLRPC-Client-0.07122.86

OpenERP-OOM declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86

OpenERP-OOM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.428571428571